@import "https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap";

:root{--web-blue:#092962;--lite-blue:#2761CF;--web-yellow:#ffd930}
body{color:#000;background-color:#fff;font-family:'inter';overflow-x:hidden;line-height:1.5}
h1,h2,h3,h4,h5,h6{font-weight:700;margin-top:0;margin-bottom:0;color:#000;font-family:"montserrat",sans-serif}
h1,.h1{font-family:"montserrat",sans-serif;font-weight:500;font-size:48px}
h2,.h2{font-family:"montserrat",sans-serif;font-weight:700;font-size:30px}
h3,.h3{font-family:"montserrat",sans-serif;font-weight:500;font-size:24px}
h4,.h4{font-family:"montserrat",sans-serif;font-size:16px}
h5,.h5{font-size:14px}
h6,.h6{font-size:12px}
p,a,li,span,tr,td,th,input{color:#000}
input{color:#000!important}
li{font-size:18px;margin-bottom:5px;color: #454545;}
li:last-child{margin-bottom:0}
.main form input{width:100%;padding:10px;border-radius:5px;border:1px solid #ccc;font-size:16px!important}
.main form input[type=radio] {
    width: 15px;
}
label{color:#333}
p{font-size:18px;margin:0;color:#454545;margin-bottom:15px}
p a{font-size:18px;color:var(--web-blue);font-weight:600}
small,.small{font-size:13px}
a{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;outline:none;display:inline-block;width:fit-content;font-size:14px;text-decoration:none}
a:hover{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
@media (max-width: 1400px) {
    .container{max-width:100%;padding-left:20px!important;padding-right:20px!important}
}
@media (min-width: 1400px) {
    .container{max-width:1400px}
}
.cursive{font-family:"Dancing Script",cursive}
.web-blue{color:var(--web-blue)}
.lite-blue{color:var(--lite-blue)}
.bg-web-blue{background-color:var(--web-blue)}
.bg-lite-blue{background-color:var(--lite-blue)}
.bg-lite{background-color: #dddddd;}
.border-radius-10{border-radius:10px}
.border-radius-20{border-radius:20px}
.box-shadow{box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);}
.fs-14{font-size: 14px}
.fs-35{font-size:35px}
.fs-32{font-size:32px}
.list-style-none{list-style: none;}

/* Button Design */

.button{border:none;padding:15px 30px;text-decoration:none;font-weight:600;font-size:16px;line-height:1;border-radius:5px;position:relative}
.button.primary{background-color:var(--web-yellow);color:#000}
.button.primary span.text{position:relative;z-index:1;transition:.3s}
.button.primary:hover span{color:#fff}
.button:before{content:"";width:100%;height:100%;background-color:#000;transform:scale(0);transition:.3s;position:absolute;left:0;top:0;border-radius:5px}
.button:hover:before{transform:scale(1)}

/* Header */

.logo{margin:10px 0;display:block}
.logo img{width:300px;border-radius:10px;height:auto}
.navbar-expand-lg .navbar-nav .nav-link{color:#fff;font-weight:600;padding:15px 15px}
.navbar-expand-lg .navbar-nav .nav-item{margin-bottom:0}
.navbar-expand-lg .navbar-nav .nav-link.active{background-color:#000}
.navbar-expand-lg .navbar-nav .nav-link:hover{background-color:rgba(0,0,0,0.7)}
button.navbar-toggler{margin:10px auto;border:none;padding:0}
.navbar-toggler-icon{background:none;color:#fff;line-height:30px}
.home-page-guide h4{font-size: 20px;}

/* Footer */

.footer{background-image:url(./images/footer-bg.jpg);background-repeat:no-repeat;background-position:center center;background-attachment:fixed;background-size:cover}
.footer-cta a{text-decoration:none;color:#fff;font-size:16px;display:block;margin:auto;font-size:18px;margin-top:20px}
.footer-contact h3{font-size:32px;line-height:1.3}
.social-links a{font-size:22px;color:#fff}
.scroll-top{bottom:40px;right:40px;z-index:1}
.footer p{font-size: 14px;}
ul.footer-list.horizontal{list-style:none;padding:0;margin:0;display:flex;align-items:center;justify-content:center;gap:15px;color:#fff}
ul.footer-list.horizontal li{margin:0}

/* Main Sec */

.note{font-size:18px;background-color:#092a621a;padding:20px;border-left:2px solid var(--web-blue);margin-top:15px}
div#resultPopup{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1}
#resultPopup .popup-content{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background-color:#fff;padding:40px;box-shadow:0 0 15px 5px rgba(0,0,0,0.2);width:600px;height:auto;border-radius:10px;z-index:12;overflow:hidden}
.popup-bg{background-color:#00000080}
.error{color:red;display:none;margin-top:5px;font-size:14px}
.quiz-sec h4{font-weight:600}
.option-letter{font-weight:600;margin-right:8px;margin-left:5px}
#closeBtn{top:15px;right:15px}
.popup-header{padding:30px;color:#fff!important;text-align:center;background-color:var(--web-blue)}
.score{font-size:36px;font-family:'Montserrat';font-weight:700;text-align:center;padding-top:15px}
h4#resultTitle{font-size:24px;font-family:'Montserrat';font-weight:700;text-align:center}
p#resultText{font-size:16px;font-family:'Montserrat';text-align:center;padding:5px 30px 10px}
.popup-content p{font-size:16px;font-family:'Montserrat';text-align:center;padding:5px 30px 30px}
.button.primary.bg-web-blue{background:var(--web-blue)}
.button.primary.bg-web-blue span{color:#fff}
label.selected{padding:15px;border:1px solid #999;background:#09296221;border-radius:5px;margin-top:5px;margin-bottom:5px}
label.selected span{width:30px;height:30px;background-color:var(--web-blue);color:#fff;font-weight:700;display:inline-flex;justify-content:center;align-items:center;margin-right:10px;border-radius:3px;margin-left:0}
footer .social-links a i{color: #fff;}

/* Download Form */

.quiz-form h4{font-size:22px}
.quiz-form button.primary{background-color:var(--web-blue);font-family: 'Montserrat';}
.quiz-form button.primary span{color:#fff}
.quiz-form input, .download-form input, .contact-form input{margin-bottom: 15px}
.ml-form-embedSubmitLoad{display:inline-block;width:20px;height:20px}
.g-recaptcha{transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.ml-form-embedSubmitLoad:after{content:" ";display:block;width:11px;height:11px;margin:1px;border-radius:50%;border:4px solid #fff;border-color:#fff #fff #fff transparent;animation:ml-form-embedSubmitLoad 1.2s linear infinite}
@keyframes ml-form-embedSubmitLoad {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.ml-subscribe-close{width:30px;height:30px;background:url(https://assets.mlcdn.com/ml/images/default/modal_close.png) no-repeat;background-size:30px;cursor:pointer;margin-top:-10px;margin-right:-10px;position:absolute;top:0;right:0}
.ml-error .label-description,.ml-error .label-description p,.ml-error .label-description p a,.ml-error label:first-child{color:red!important}
.ml-subscribe-form-23765927 .row-success h4{margin-bottom: 20px}
form .privacy-policy p{font-size: 14px}
.prince2 #header-top {box-shadow: 0 4px 8px 0px rgba(0, 0, 0, 0.1);padding-bottom: 1px;}

/* 2025 Exam Page */

.banner-sec{background-color:#ddd}
.banner-sec ol li{margin-bottom:8px}
.follower-count{padding:30px;text-align:center}
.follower-count i,.follower-count img{margin-right:8px;text-align:center;font-size:35px;margin-bottom:15px}
i.fa-meta{color:#0081FB}
i.fa-linkedin{color:#0077B5}
i.fa-youtube{color:red}
#testimonial-slider .testimonial-slide .testimonial-img{width:80px;border-radius:200px;margin-top:20px;box-shadow:0 0 10px 7px rgba(0,0,0,0.1);margin-bottom:15px}
#testimonial-slider .testimonial-slide .testimonial-author{margin-bottom:-90px}
#testimonial-slider .testimonial-slide .quote-icon{font-size:40px;color:var(--web-blue)}
#testimonial-slider .testimonial-slide .testimonial-content{font-size:18px;height:140px}
#testimonial-slider .owl-item{padding:20px;border-radius:10px;margin-top:50px;margin-bottom:80px;background-color:#ddd;transition:.3s}
#testimonial-slider .owl-item.active.center{transform:translateY(-50px);background-color:var(--web-blue)}
#testimonial-slider .owl-item.active.center .testimonial-content{color:#fff}
#testimonial-slider .center .testimonial-slide .quote-icon{color:#fff}
#testimonial-slider .owl-nav button{position:absolute;top:0;padding:8px!important;margin:0;border:1px solid #000;border-radius:100px;line-height:1;width:35px;height:35px;background-color:#fff}
#testimonial-slider .owl-nav button.owl-prev{left:0}
#testimonial-slider .owl-nav button.owl-next{left:50px}
#testimonial-slider .owl-nav button:hover{background:var(--web-blue)}
#testimonial-slider .testimonial-author a{font-size:16px;font-family:'montserrat';font-weight:700;color:var(--web-blue)}
#testimonial-slider .testimonial-author i{margin-right:10px;font-size:18px}
.download-form h4{font-size:22px}
.download-form button.primary{background-color:var(--web-blue)}
.download-form button.primary span{color:#fff}
.ml-form-embedSubmitLoad{display:inline-block;width:20px;height:20px}
.g-recaptcha{transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.ml-form-embedSubmitLoad:after{content:" ";display:block;width:11px;height:11px;margin:1px;border-radius:50%;border:4px solid #fff;border-color:#fff #fff #fff transparent;animation:ml-form-embedSubmitLoad 1.2s linear infinite}
@keyframes ml-form-embedSubmitLoad {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.ml-subscribe-close{width:30px;height:30px;background:url(https://assets.mlcdn.com/ml/images/default/modal_close.png) no-repeat;background-size:30px;cursor:pointer;margin-top:-10px;margin-right:-10px;position:absolute;top:0;right:0}
.ml-error .label-description,.ml-error .label-description p,.ml-error .label-description p a,.ml-error label:first-child{color:red!important}
.sticky-top a.button{padding:10px 30px}

/* home page CSS */

#screenshot_slider .owl-stage-outer{padding:20px 10px}
#screenshot_slider .owl-item img{aspect-ratio:1;object-fit:cover}
.owl-nav button{position:absolute;top:50%;padding:8px!important;margin:0;border:1px solid #000!important;border-radius:100px;line-height:1!important;width:35px;height:35px;background-color:#fff!important;transform:translateY(-50%)}
.owl-nav button.owl-prev{left:-45px}
.owl-nav button.owl-next{right:-45px}
.owl-nav button:hover{background:var(--web-blue)!important;color:#fff!important;border-color:#fff!important}
.course-benefits i{color:var(--web-blue);margin-right:8px;font-size:20px}
.course-detail:before{content:'';height:120%;width:1px;position:absolute;top:50%;left:10px;transform:translateY(-50%);background:#000}
.odd .course-detail:before{left:auto;right:10px}
ul.course-benefits li{display:flex;align-items:center}
i.circled{border:1px solid #000;border-radius:25px;width:20px;height:20px;font-size:12px;line-height:20px;text-align:center}
#blog-posts h3 a{font-size:20px;min-height:53px}
.contact-detail{width:fit-content}
.contact-form{width:500px;margin-left:auto;margin-bottom:-150px;position:relative;z-index:1}
.course{position:relative;overflow:hidden;border-left:5px solid var(--web-blue)}
.course:before{content:'';width:100%;height:100%;background:var(--web-blue);position:absolute;left:0;top:0;transform:translatex(-101%);transition:.6s}
.course:hover:before{transform:translatex(0%)}
.course h3,.course p{position:relative;z-index:1;transition:.6s}
.course:hover h3,.course:hover p,.course:hover p a{color:#fff!important}
.course p:before{content:'';width:6px;height:6px;background:#000;border-radius:10px;position:absolute;top:50%;transform:translateY(-50%);left:0;transition:.6s}
.course p{padding-left:15px;font-size: 16px;}
.course p a{text-decoration:underline;font-size:16px!important;font-weight:600}
.course:hover p:before{background:#fff}
.follow-count-sec i,.follow-count-sec img{font-size:20px;color:#fff;height:30px;margin-bottom:10px;align-content:center;filter:brightness(0) invert(1)}
.follow-count-sec .col-6{padding:0}
.img-h-100{height:100%;object-fit:cover}
.certificate-img a{width:47%}
.float-rating{width:300px;left:45%;bottom:-30px}
.float-rating img{width:160px}
.float-rating .counter{font-size:35px;font-weight:700}
.float-rating i{font-size:45px}
ul.footer-list.horizontal span{color:#fff}
.over-img{width:calc(100% - 30px);left:15px;bottom:15px;background-color:rgba(9,41,98,0.5);border-radius:0 0 10px 10px}
.screenshot_slider .owl-dots{display:none}
.course h3{font-size:22px}
.prince2 .certification-img img {box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);width: 80%;}

@media (max-width: 1500px) {
    .owl-nav button.owl-prev{left:15px}
    .owl-nav button.owl-next{right:15px}
}

@media screen and (min-width: 768px) {
    .sticky-top a.button{text-align:end}
    .download-form{padding-left:50px}
    .quiz-form{padding-left:50px}
    .option-container{margin-bottom:5px;display:flex;align-items:center;gap:5px}
}

@media (max-width: 993px) {
    .course h3{font-size:20px}  
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .course p{font-size:16px}
    .float-rating{bottom:-10px}
    .certificate-img{margin-top:40px}
    .owl-nav button.owl-prev{left:10px}
    .owl-nav button.owl-next{right:10px}
    .course-detail{padding:35px 0 0!important}
    .course-detail:before{display:none}
    .odd .course-img{order:-1}
    .contact-form{margin-top:40px}
    .quiz-form,.download-form{padding-top:50px;padding-left:0!important}
    .follower-count .row{row-gap:30px}
}

@media screen and (max-width: 768px) {
    .navbar-expand-lg .navbar-nav .nav-link{width:100%;padding:10px}
    .navbar-expand-lg .container{padding:0}
    .logo img{width:200px;border-radius:10px;height:auto}
    .navbar-toggler:focus{box-shadow:none}
    .note{font-size:16px}
    .quiz-form{margin-top:30px}
    .fs-32{font-size:22px}
    .quiz-sec h1,.banner-sec h1{font-size:35px!important}
    label{display:inline}
    label.selected{display:block}
    .certification-img{text-align:center;margin-top:20px}
    .certification-img img{width:50%}
    li{font-size:15px}
    #mlb2-23390835.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsContent p{font-size:12px!important;line-height:18px!important}
    #mlb2-23390835.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedMailerLite-GDPR p{font-size:10px!important;line-height:14px!important}
    p{font-size:14px!important}
    .download-form{margin-top:30px}
    #mlb2-23390835.ml-form-embedContainer .ml-form-embedWrapper{padding:20px}
    #testimonial-slider .owl-nav button{top:auto;bottom:50px}
    #testimonial-slider .owl-nav button.owl-prev{left:42%}
    #testimonial-slider .owl-nav button.owl-next{left:52%}
    .follower-count h3{margin-bottom:40px}
    .fs-35{font-size:25px}
    #testimonial-slider .testimonial-slide .testimonial-content{height:auto}
    .about-book h1{font-size:30px!important}
    .about-book h2{font-size:20px!important}
    .contact-form{width:100%;margin-top:30px}
    .float-rating{left:0;width:250px}
    .owl-nav button.owl-prev{left:10px}
    .owl-nav button.owl-next{right:10px}
    .course-detail:before{display:none}
    .course-detail{padding:0!important}
    .our-courses .course-container{padding-left:10px!important;padding-right:10px!important}
    .our-courses .course-container .course-img{order:-1;margin-bottom:35px}
    .certificate-img{margin-top:30px}
    ul.course-benefits li{margin-bottom:15px!important}
    ul.footer-list.horizontal{flex-direction:column;gap:5px}
    .footer-contact h3{font-size:22px}
    .footer-contact h4{font-size:14px}
    .footer-cta a{font-size:16px}
    .course-detail h3{font-size:20px;line-height:1.4}
    .about-me h1{font-size:40px}
    .about-me h3{font-size:20px}
    .home-page-guide h4{font-size:13px}
    .prince2 .certification-img img{width:70%;box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);}
}

@media (max-width: 650px) {
    #resultPopup .popup-content{width:calc(100% - 40px)}
}

@media only screen and (max-width: 400px) {
    .ml-form-embedWrapper.embedDefault,.ml-form-embedWrapper.embedPopup{width:100%!important}
}
